{
  "style_id": "cum_on_ero_figur",
  "style_name": "Cum On Ero Figur",
  "style": {
    "artist_name": "",
    "artistic_style": "cum_on_ero_figur, figurine, (cum:1.2)"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/cum_on_ero_figur.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "cum on figure, figurine",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  }
}
